python-vmware-nsxlib (12.0.4-1.0~u16.04+mcp59) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 7fbeed2 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michal Kelner Mishali ]
  * 3775a2c NSX

  [ Boden R ]
  * 9a2bc89 add in-repo zuul config

  [ MCP Jenkins ]
  * 1408a16 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenDev Sysadmins ]
  * 2520bbc OpenDev Migration Patch

  [ MCP Jenkins ]
  * 3393c88 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michal Kelner Mishali ]
  * 1f6f77b NSX

  [ MCP Jenkins ]
  * b1f6a0c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michal Kelner Mishali ]
  * 7973514 NSX

  [ MCP Jenkins ]
  * f701090 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 540bbc2 Fix nsgroup update to access the logging field safely

  [ MCP Jenkins ]
  * 17e899d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 8a248f4 Retry search calls on error

  [ MCP Jenkins ]
  * b330dfb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 023eb69 Merge "Retry http requests on timeouts" into stable/queens

  [ MCP Jenkins ]
  * 1e307e8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Durgesh Rane ]
  * 1c9be9e Added retries if API call fails due to MP cluster reconfig

  [ Adit Sarfaty ]
  * 2b7a403 Retry http requests on timeouts
  * 3f2e310 Fix check_manager_status to support older NSX versions

  [ MCP Jenkins ]
  * 2814bfb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * a4f07a7 Improve Cluster validation checks

  [ MCP Jenkins ]
  * a047d09 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * a99722c Add manager status validation to validate connection

  [ MCP Jenkins ]
  * 2fec4cf Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 189ccc1 Add apis to get tier0 uplink cidrs and not just ips

  [ MCP Jenkins ]
  * 207bd68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 57a073d Support response status codes for LB HM

  [ MCP Jenkins ]
  * 4924c2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * ee11893 Handle get_default_headers errors

  [ MCP Jenkins ]
  * 81901ae Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 9504614 Update the max NS groups criteria tags number dynamically

  [ MCP Jenkins ]
  * 310bb0f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Khmelnitsky ]
  * 0f3f789 Fix multi-cluster connectivity

  [ MCP Jenkins ]
  * 5fc884b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Salvatore Orlando ]
  * cd41057 Amend allowed ICMP types and codes in strict mode

  [ MCP Jenkins ]
  * f130519 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Khmelnitsky ]
  * 9f6483f Fix cluster connectivity

  [ MCP Jenkins ]
  * be00587 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Tong Liu ]
  * 30c8c74 Add revision_id when creating FW rule

  [ MCP Jenkins ]
  * 8e1a429 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c0ebe10 Merge "New api for getting VPN session status" into
    stable/queens

  [ Adit Sarfaty ]
  * f5ead03 New api for getting VPN session status
  * 5f6ef40 New api for getting the LB virtual servers status

  [ MCP Jenkins ]
  * 790d815 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michal Kelner Mishali ]
  * 5d98a82 NSX

  [ MCP Jenkins ]
  * 2fc1f8b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 2d920f2 Support MP cluster unavailable managers

  [ MCP Jenkins ]
  * 4f5de29 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 887f3cb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 193ad63 Validate ICMP type & code for section rules
  * c9ef66f Fix service ports for egress firewall rule
  * e1209d0 Fix section rules protocols handling

  [ Anna Khmelnitsky ]
  * da96546 Add retry to firewall section delete

  [ Adit Sarfaty ]
  * 62256aa Escape illegal chars in LS name
  * fc35c3e Retry on 503 Service Unavailable

  [ Zuul ]
  * ca012da Merge "Remove sha224 from supported client cert hash algs"
    into stable/queens

  [ Anna Khmelnitsky ]
  * 0910cf0 Remove sha224 from supported client cert hash algs

  [ Adit Sarfaty ]
  * cd3e61a Add logging when initializing a default FW section
  * 548339e Fixed tenacity usage

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 05 Jul 2019 00:55:43 +0000

python-vmware-nsxlib (12.0.4-1.0~u16.04+mcp56) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 1408a16 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ OpenDev Sysadmins ]
  * 2520bbc OpenDev Migration Patch

  [ MCP Jenkins ]
  * 3393c88 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michal Kelner Mishali ]
  * 1f6f77b NSX

  [ MCP Jenkins ]
  * b1f6a0c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michal Kelner Mishali ]
  * 7973514 NSX

  [ MCP Jenkins ]
  * f701090 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 540bbc2 Fix nsgroup update to access the logging field safely

  [ MCP Jenkins ]
  * 17e899d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 8a248f4 Retry search calls on error

  [ MCP Jenkins ]
  * b330dfb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 023eb69 Merge "Retry http requests on timeouts" into stable/queens

  [ MCP Jenkins ]
  * 1e307e8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Durgesh Rane ]
  * 1c9be9e Added retries if API call fails due to MP cluster reconfig

  [ Adit Sarfaty ]
  * 2b7a403 Retry http requests on timeouts
  * 3f2e310 Fix check_manager_status to support older NSX versions

  [ MCP Jenkins ]
  * 2814bfb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * a4f07a7 Improve Cluster validation checks

  [ MCP Jenkins ]
  * a047d09 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * a99722c Add manager status validation to validate connection

  [ MCP Jenkins ]
  * 2fec4cf Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 189ccc1 Add apis to get tier0 uplink cidrs and not just ips

  [ MCP Jenkins ]
  * 207bd68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 57a073d Support response status codes for LB HM

  [ MCP Jenkins ]
  * 4924c2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * ee11893 Handle get_default_headers errors

  [ MCP Jenkins ]
  * 81901ae Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 9504614 Update the max NS groups criteria tags number dynamically

  [ MCP Jenkins ]
  * 310bb0f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Khmelnitsky ]
  * 0f3f789 Fix multi-cluster connectivity

  [ MCP Jenkins ]
  * 5fc884b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Salvatore Orlando ]
  * cd41057 Amend allowed ICMP types and codes in strict mode

  [ MCP Jenkins ]
  * f130519 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Khmelnitsky ]
  * 9f6483f Fix cluster connectivity

  [ MCP Jenkins ]
  * be00587 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Tong Liu ]
  * 30c8c74 Add revision_id when creating FW rule

  [ MCP Jenkins ]
  * 8e1a429 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c0ebe10 Merge "New api for getting VPN session status" into
    stable/queens

  [ Adit Sarfaty ]
  * f5ead03 New api for getting VPN session status
  * 5f6ef40 New api for getting the LB virtual servers status

  [ MCP Jenkins ]
  * 790d815 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michal Kelner Mishali ]
  * 5d98a82 NSX

  [ MCP Jenkins ]
  * 2fc1f8b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 2d920f2 Support MP cluster unavailable managers

  [ MCP Jenkins ]
  * 4f5de29 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 887f3cb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 193ad63 Validate ICMP type & code for section rules
  * c9ef66f Fix service ports for egress firewall rule
  * e1209d0 Fix section rules protocols handling

  [ Anna Khmelnitsky ]
  * da96546 Add retry to firewall section delete

  [ Adit Sarfaty ]
  * 62256aa Escape illegal chars in LS name
  * fc35c3e Retry on 503 Service Unavailable

  [ Zuul ]
  * ca012da Merge "Remove sha224 from supported client cert hash algs"
    into stable/queens

  [ Anna Khmelnitsky ]
  * 0910cf0 Remove sha224 from supported client cert hash algs

  [ Adit Sarfaty ]
  * cd3e61a Add logging when initializing a default FW section
  * 548339e Fixed tenacity usage

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Sat, 04 May 2019 00:55:32 +0000

python-vmware-nsxlib (12.0.4-1.0~u16.04+mcp54) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 3393c88 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michal Kelner Mishali ]
  * 1f6f77b NSX

  [ MCP Jenkins ]
  * b1f6a0c Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michal Kelner Mishali ]
  * 7973514 NSX

  [ MCP Jenkins ]
  * f701090 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 540bbc2 Fix nsgroup update to access the logging field safely

  [ MCP Jenkins ]
  * 17e899d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 8a248f4 Retry search calls on error

  [ MCP Jenkins ]
  * b330dfb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 023eb69 Merge "Retry http requests on timeouts" into stable/queens

  [ MCP Jenkins ]
  * 1e307e8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Durgesh Rane ]
  * 1c9be9e Added retries if API call fails due to MP cluster reconfig

  [ Adit Sarfaty ]
  * 2b7a403 Retry http requests on timeouts
  * 3f2e310 Fix check_manager_status to support older NSX versions

  [ MCP Jenkins ]
  * 2814bfb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * a4f07a7 Improve Cluster validation checks

  [ MCP Jenkins ]
  * a047d09 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * a99722c Add manager status validation to validate connection

  [ MCP Jenkins ]
  * 2fec4cf Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 189ccc1 Add apis to get tier0 uplink cidrs and not just ips

  [ MCP Jenkins ]
  * 207bd68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 57a073d Support response status codes for LB HM

  [ MCP Jenkins ]
  * 4924c2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * ee11893 Handle get_default_headers errors

  [ MCP Jenkins ]
  * 81901ae Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 9504614 Update the max NS groups criteria tags number dynamically

  [ MCP Jenkins ]
  * 310bb0f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Khmelnitsky ]
  * 0f3f789 Fix multi-cluster connectivity

  [ MCP Jenkins ]
  * 5fc884b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Salvatore Orlando ]
  * cd41057 Amend allowed ICMP types and codes in strict mode

  [ MCP Jenkins ]
  * f130519 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Khmelnitsky ]
  * 9f6483f Fix cluster connectivity

  [ MCP Jenkins ]
  * be00587 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Tong Liu ]
  * 30c8c74 Add revision_id when creating FW rule

  [ MCP Jenkins ]
  * 8e1a429 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c0ebe10 Merge "New api for getting VPN session status" into
    stable/queens

  [ Adit Sarfaty ]
  * f5ead03 New api for getting VPN session status
  * 5f6ef40 New api for getting the LB virtual servers status

  [ MCP Jenkins ]
  * 790d815 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michal Kelner Mishali ]
  * 5d98a82 NSX

  [ MCP Jenkins ]
  * 2fc1f8b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 2d920f2 Support MP cluster unavailable managers

  [ MCP Jenkins ]
  * 4f5de29 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 887f3cb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 193ad63 Validate ICMP type & code for section rules
  * c9ef66f Fix service ports for egress firewall rule
  * e1209d0 Fix section rules protocols handling

  [ Anna Khmelnitsky ]
  * da96546 Add retry to firewall section delete

  [ Adit Sarfaty ]
  * 62256aa Escape illegal chars in LS name
  * fc35c3e Retry on 503 Service Unavailable

  [ Zuul ]
  * ca012da Merge "Remove sha224 from supported client cert hash algs"
    into stable/queens

  [ Anna Khmelnitsky ]
  * 0910cf0 Remove sha224 from supported client cert hash algs

  [ Adit Sarfaty ]
  * cd3e61a Add logging when initializing a default FW section
  * 548339e Fixed tenacity usage

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Mon, 15 Apr 2019 00:55:41 +0000

python-vmware-nsxlib (12.0.4-1.0~u16.04+mcp48) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 17e899d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 8a248f4 Retry search calls on error

  [ MCP Jenkins ]
  * b330dfb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * 023eb69 Merge "Retry http requests on timeouts" into stable/queens

  [ MCP Jenkins ]
  * 1e307e8 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Durgesh Rane ]
  * 1c9be9e Added retries if API call fails due to MP cluster reconfig

  [ Adit Sarfaty ]
  * 2b7a403 Retry http requests on timeouts
  * 3f2e310 Fix check_manager_status to support older NSX versions

  [ MCP Jenkins ]
  * 2814bfb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * a4f07a7 Improve Cluster validation checks

  [ MCP Jenkins ]
  * a047d09 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * a99722c Add manager status validation to validate connection

  [ MCP Jenkins ]
  * 2fec4cf Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 189ccc1 Add apis to get tier0 uplink cidrs and not just ips

  [ MCP Jenkins ]
  * 207bd68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 57a073d Support response status codes for LB HM

  [ MCP Jenkins ]
  * 4924c2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * ee11893 Handle get_default_headers errors

  [ MCP Jenkins ]
  * 81901ae Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 9504614 Update the max NS groups criteria tags number dynamically

  [ MCP Jenkins ]
  * 310bb0f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Khmelnitsky ]
  * 0f3f789 Fix multi-cluster connectivity

  [ MCP Jenkins ]
  * 5fc884b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Salvatore Orlando ]
  * cd41057 Amend allowed ICMP types and codes in strict mode

  [ MCP Jenkins ]
  * f130519 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Khmelnitsky ]
  * 9f6483f Fix cluster connectivity

  [ MCP Jenkins ]
  * be00587 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Tong Liu ]
  * 30c8c74 Add revision_id when creating FW rule

  [ MCP Jenkins ]
  * 8e1a429 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c0ebe10 Merge "New api for getting VPN session status" into
    stable/queens

  [ Adit Sarfaty ]
  * f5ead03 New api for getting VPN session status
  * 5f6ef40 New api for getting the LB virtual servers status

  [ MCP Jenkins ]
  * 790d815 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michal Kelner Mishali ]
  * 5d98a82 NSX

  [ MCP Jenkins ]
  * 2fc1f8b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 2d920f2 Support MP cluster unavailable managers

  [ MCP Jenkins ]
  * 4f5de29 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 887f3cb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 193ad63 Validate ICMP type & code for section rules
  * c9ef66f Fix service ports for egress firewall rule
  * e1209d0 Fix section rules protocols handling

  [ Anna Khmelnitsky ]
  * da96546 Add retry to firewall section delete

  [ Adit Sarfaty ]
  * 62256aa Escape illegal chars in LS name
  * fc35c3e Retry on 503 Service Unavailable

  [ Zuul ]
  * ca012da Merge "Remove sha224 from supported client cert hash algs"
    into stable/queens

  [ Anna Khmelnitsky ]
  * 0910cf0 Remove sha224 from supported client cert hash algs

  [ Adit Sarfaty ]
  * cd3e61a Add logging when initializing a default FW section
  * 548339e Fixed tenacity usage

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 08 Feb 2019 00:58:46 +0000

python-vmware-nsxlib (12.0.4-1.0~u16.04+mcp40) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 2814bfb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * a4f07a7 Improve Cluster validation checks

  [ MCP Jenkins ]
  * a047d09 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * a99722c Add manager status validation to validate connection

  [ MCP Jenkins ]
  * 2fec4cf Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 189ccc1 Add apis to get tier0 uplink cidrs and not just ips

  [ MCP Jenkins ]
  * 207bd68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 57a073d Support response status codes for LB HM

  [ MCP Jenkins ]
  * 4924c2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * ee11893 Handle get_default_headers errors

  [ MCP Jenkins ]
  * 81901ae Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 9504614 Update the max NS groups criteria tags number dynamically

  [ MCP Jenkins ]
  * 310bb0f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Khmelnitsky ]
  * 0f3f789 Fix multi-cluster connectivity

  [ MCP Jenkins ]
  * 5fc884b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Salvatore Orlando ]
  * cd41057 Amend allowed ICMP types and codes in strict mode

  [ MCP Jenkins ]
  * f130519 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Khmelnitsky ]
  * 9f6483f Fix cluster connectivity

  [ MCP Jenkins ]
  * be00587 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Tong Liu ]
  * 30c8c74 Add revision_id when creating FW rule

  [ MCP Jenkins ]
  * 8e1a429 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c0ebe10 Merge "New api for getting VPN session status" into
    stable/queens

  [ Adit Sarfaty ]
  * f5ead03 New api for getting VPN session status
  * 5f6ef40 New api for getting the LB virtual servers status

  [ MCP Jenkins ]
  * 790d815 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michal Kelner Mishali ]
  * 5d98a82 NSX

  [ MCP Jenkins ]
  * 2fc1f8b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 2d920f2 Support MP cluster unavailable managers

  [ MCP Jenkins ]
  * 4f5de29 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 887f3cb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 193ad63 Validate ICMP type & code for section rules
  * c9ef66f Fix service ports for egress firewall rule
  * e1209d0 Fix section rules protocols handling

  [ Anna Khmelnitsky ]
  * da96546 Add retry to firewall section delete

  [ Adit Sarfaty ]
  * 62256aa Escape illegal chars in LS name
  * fc35c3e Retry on 503 Service Unavailable

  [ Zuul ]
  * ca012da Merge "Remove sha224 from supported client cert hash algs"
    into stable/queens

  [ Anna Khmelnitsky ]
  * 0910cf0 Remove sha224 from supported client cert hash algs

  [ Adit Sarfaty ]
  * cd3e61a Add logging when initializing a default FW section
  * 548339e Fixed tenacity usage

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Mon, 28 Jan 2019 00:58:02 +0000

python-vmware-nsxlib (12.0.4-1.0~u16.04+mcp38) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * a047d09 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * a99722c Add manager status validation to validate connection

  [ MCP Jenkins ]
  * 2fec4cf Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 189ccc1 Add apis to get tier0 uplink cidrs and not just ips

  [ MCP Jenkins ]
  * 207bd68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 57a073d Support response status codes for LB HM

  [ MCP Jenkins ]
  * 4924c2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * ee11893 Handle get_default_headers errors

  [ MCP Jenkins ]
  * 81901ae Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 9504614 Update the max NS groups criteria tags number dynamically

  [ MCP Jenkins ]
  * 310bb0f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Khmelnitsky ]
  * 0f3f789 Fix multi-cluster connectivity

  [ MCP Jenkins ]
  * 5fc884b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Salvatore Orlando ]
  * cd41057 Amend allowed ICMP types and codes in strict mode

  [ MCP Jenkins ]
  * f130519 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Khmelnitsky ]
  * 9f6483f Fix cluster connectivity

  [ MCP Jenkins ]
  * be00587 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Tong Liu ]
  * 30c8c74 Add revision_id when creating FW rule

  [ MCP Jenkins ]
  * 8e1a429 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c0ebe10 Merge "New api for getting VPN session status" into
    stable/queens

  [ Adit Sarfaty ]
  * f5ead03 New api for getting VPN session status
  * 5f6ef40 New api for getting the LB virtual servers status

  [ MCP Jenkins ]
  * 790d815 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michal Kelner Mishali ]
  * 5d98a82 NSX

  [ MCP Jenkins ]
  * 2fc1f8b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 2d920f2 Support MP cluster unavailable managers

  [ MCP Jenkins ]
  * 4f5de29 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 887f3cb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 193ad63 Validate ICMP type & code for section rules
  * c9ef66f Fix service ports for egress firewall rule
  * e1209d0 Fix section rules protocols handling

  [ Anna Khmelnitsky ]
  * da96546 Add retry to firewall section delete

  [ Adit Sarfaty ]
  * 62256aa Escape illegal chars in LS name
  * fc35c3e Retry on 503 Service Unavailable

  [ Zuul ]
  * ca012da Merge "Remove sha224 from supported client cert hash algs"
    into stable/queens

  [ Anna Khmelnitsky ]
  * 0910cf0 Remove sha224 from supported client cert hash algs

  [ Adit Sarfaty ]
  * cd3e61a Add logging when initializing a default FW section
  * 548339e Fixed tenacity usage

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 25 Jan 2019 00:55:33 +0000

python-vmware-nsxlib (12.0.4-1.0~u16.04+mcp36) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 2fec4cf Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 189ccc1 Add apis to get tier0 uplink cidrs and not just ips

  [ MCP Jenkins ]
  * 207bd68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 57a073d Support response status codes for LB HM

  [ MCP Jenkins ]
  * 4924c2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * ee11893 Handle get_default_headers errors

  [ MCP Jenkins ]
  * 81901ae Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 9504614 Update the max NS groups criteria tags number dynamically

  [ MCP Jenkins ]
  * 310bb0f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Khmelnitsky ]
  * 0f3f789 Fix multi-cluster connectivity

  [ MCP Jenkins ]
  * 5fc884b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Salvatore Orlando ]
  * cd41057 Amend allowed ICMP types and codes in strict mode

  [ MCP Jenkins ]
  * f130519 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Khmelnitsky ]
  * 9f6483f Fix cluster connectivity

  [ MCP Jenkins ]
  * be00587 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Tong Liu ]
  * 30c8c74 Add revision_id when creating FW rule

  [ MCP Jenkins ]
  * 8e1a429 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c0ebe10 Merge "New api for getting VPN session status" into
    stable/queens

  [ Adit Sarfaty ]
  * f5ead03 New api for getting VPN session status
  * 5f6ef40 New api for getting the LB virtual servers status

  [ MCP Jenkins ]
  * 790d815 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michal Kelner Mishali ]
  * 5d98a82 NSX

  [ MCP Jenkins ]
  * 2fc1f8b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 2d920f2 Support MP cluster unavailable managers

  [ MCP Jenkins ]
  * 4f5de29 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 887f3cb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 193ad63 Validate ICMP type & code for section rules
  * c9ef66f Fix service ports for egress firewall rule
  * e1209d0 Fix section rules protocols handling

  [ Anna Khmelnitsky ]
  * da96546 Add retry to firewall section delete

  [ Adit Sarfaty ]
  * 62256aa Escape illegal chars in LS name
  * fc35c3e Retry on 503 Service Unavailable

  [ Zuul ]
  * ca012da Merge "Remove sha224 from supported client cert hash algs"
    into stable/queens

  [ Anna Khmelnitsky ]
  * 0910cf0 Remove sha224 from supported client cert hash algs

  [ Adit Sarfaty ]
  * cd3e61a Add logging when initializing a default FW section
  * 548339e Fixed tenacity usage

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Wed, 23 Jan 2019 00:55:36 +0000

python-vmware-nsxlib (12.0.4-1.0~u16.04+mcp34) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 207bd68 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 57a073d Support response status codes for LB HM

  [ MCP Jenkins ]
  * 4924c2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * ee11893 Handle get_default_headers errors

  [ MCP Jenkins ]
  * 81901ae Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 9504614 Update the max NS groups criteria tags number dynamically

  [ MCP Jenkins ]
  * 310bb0f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Khmelnitsky ]
  * 0f3f789 Fix multi-cluster connectivity

  [ MCP Jenkins ]
  * 5fc884b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Salvatore Orlando ]
  * cd41057 Amend allowed ICMP types and codes in strict mode

  [ MCP Jenkins ]
  * f130519 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Khmelnitsky ]
  * 9f6483f Fix cluster connectivity

  [ MCP Jenkins ]
  * be00587 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Tong Liu ]
  * 30c8c74 Add revision_id when creating FW rule

  [ MCP Jenkins ]
  * 8e1a429 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c0ebe10 Merge "New api for getting VPN session status" into
    stable/queens

  [ Adit Sarfaty ]
  * f5ead03 New api for getting VPN session status
  * 5f6ef40 New api for getting the LB virtual servers status

  [ MCP Jenkins ]
  * 790d815 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michal Kelner Mishali ]
  * 5d98a82 NSX

  [ MCP Jenkins ]
  * 2fc1f8b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 2d920f2 Support MP cluster unavailable managers

  [ MCP Jenkins ]
  * 4f5de29 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 887f3cb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 193ad63 Validate ICMP type & code for section rules
  * c9ef66f Fix service ports for egress firewall rule
  * e1209d0 Fix section rules protocols handling

  [ Anna Khmelnitsky ]
  * da96546 Add retry to firewall section delete

  [ Adit Sarfaty ]
  * 62256aa Escape illegal chars in LS name
  * fc35c3e Retry on 503 Service Unavailable

  [ Zuul ]
  * ca012da Merge "Remove sha224 from supported client cert hash algs"
    into stable/queens

  [ Anna Khmelnitsky ]
  * 0910cf0 Remove sha224 from supported client cert hash algs

  [ Adit Sarfaty ]
  * cd3e61a Add logging when initializing a default FW section
  * 548339e Fixed tenacity usage

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 17 Jan 2019 00:55:36 +0000

python-vmware-nsxlib (12.0.4-1.0~u16.04+mcp32) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 4924c2d Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * ee11893 Handle get_default_headers errors

  [ MCP Jenkins ]
  * 81901ae Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 9504614 Update the max NS groups criteria tags number dynamically

  [ MCP Jenkins ]
  * 310bb0f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Khmelnitsky ]
  * 0f3f789 Fix multi-cluster connectivity

  [ MCP Jenkins ]
  * 5fc884b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Salvatore Orlando ]
  * cd41057 Amend allowed ICMP types and codes in strict mode

  [ MCP Jenkins ]
  * f130519 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Khmelnitsky ]
  * 9f6483f Fix cluster connectivity

  [ MCP Jenkins ]
  * be00587 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Tong Liu ]
  * 30c8c74 Add revision_id when creating FW rule

  [ MCP Jenkins ]
  * 8e1a429 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c0ebe10 Merge "New api for getting VPN session status" into
    stable/queens

  [ Adit Sarfaty ]
  * f5ead03 New api for getting VPN session status
  * 5f6ef40 New api for getting the LB virtual servers status

  [ MCP Jenkins ]
  * 790d815 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michal Kelner Mishali ]
  * 5d98a82 NSX

  [ MCP Jenkins ]
  * 2fc1f8b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 2d920f2 Support MP cluster unavailable managers

  [ MCP Jenkins ]
  * 4f5de29 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 887f3cb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 193ad63 Validate ICMP type & code for section rules
  * c9ef66f Fix service ports for egress firewall rule
  * e1209d0 Fix section rules protocols handling

  [ Anna Khmelnitsky ]
  * da96546 Add retry to firewall section delete

  [ Adit Sarfaty ]
  * 62256aa Escape illegal chars in LS name
  * fc35c3e Retry on 503 Service Unavailable

  [ Zuul ]
  * ca012da Merge "Remove sha224 from supported client cert hash algs"
    into stable/queens

  [ Anna Khmelnitsky ]
  * 0910cf0 Remove sha224 from supported client cert hash algs

  [ Adit Sarfaty ]
  * cd3e61a Add logging when initializing a default FW section
  * 548339e Fixed tenacity usage

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 11 Dec 2018 00:55:39 +0000

python-vmware-nsxlib (12.0.4-1.0~u16.04+mcp30) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 81901ae Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 9504614 Update the max NS groups criteria tags number dynamically

  [ MCP Jenkins ]
  * 310bb0f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Khmelnitsky ]
  * 0f3f789 Fix multi-cluster connectivity

  [ MCP Jenkins ]
  * 5fc884b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Salvatore Orlando ]
  * cd41057 Amend allowed ICMP types and codes in strict mode

  [ MCP Jenkins ]
  * f130519 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Khmelnitsky ]
  * 9f6483f Fix cluster connectivity

  [ MCP Jenkins ]
  * be00587 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Tong Liu ]
  * 30c8c74 Add revision_id when creating FW rule

  [ MCP Jenkins ]
  * 8e1a429 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c0ebe10 Merge "New api for getting VPN session status" into
    stable/queens

  [ Adit Sarfaty ]
  * f5ead03 New api for getting VPN session status
  * 5f6ef40 New api for getting the LB virtual servers status

  [ MCP Jenkins ]
  * 790d815 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michal Kelner Mishali ]
  * 5d98a82 NSX

  [ MCP Jenkins ]
  * 2fc1f8b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 2d920f2 Support MP cluster unavailable managers

  [ MCP Jenkins ]
  * 4f5de29 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 887f3cb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 193ad63 Validate ICMP type & code for section rules
  * c9ef66f Fix service ports for egress firewall rule
  * e1209d0 Fix section rules protocols handling

  [ Anna Khmelnitsky ]
  * da96546 Add retry to firewall section delete

  [ Adit Sarfaty ]
  * 62256aa Escape illegal chars in LS name
  * fc35c3e Retry on 503 Service Unavailable

  [ Zuul ]
  * ca012da Merge "Remove sha224 from supported client cert hash algs"
    into stable/queens

  [ Anna Khmelnitsky ]
  * 0910cf0 Remove sha224 from supported client cert hash algs

  [ Adit Sarfaty ]
  * cd3e61a Add logging when initializing a default FW section
  * 548339e Fixed tenacity usage

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 19 Oct 2018 00:56:50 +0000

python-vmware-nsxlib (12.0.4-1.0~u16.04+mcp28) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 310bb0f Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Khmelnitsky ]
  * 0f3f789 Fix multi-cluster connectivity

  [ MCP Jenkins ]
  * 5fc884b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Salvatore Orlando ]
  * cd41057 Amend allowed ICMP types and codes in strict mode

  [ MCP Jenkins ]
  * f130519 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Khmelnitsky ]
  * 9f6483f Fix cluster connectivity

  [ MCP Jenkins ]
  * be00587 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Tong Liu ]
  * 30c8c74 Add revision_id when creating FW rule

  [ MCP Jenkins ]
  * 8e1a429 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c0ebe10 Merge "New api for getting VPN session status" into
    stable/queens

  [ Adit Sarfaty ]
  * f5ead03 New api for getting VPN session status
  * 5f6ef40 New api for getting the LB virtual servers status

  [ MCP Jenkins ]
  * 790d815 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michal Kelner Mishali ]
  * 5d98a82 NSX

  [ MCP Jenkins ]
  * 2fc1f8b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 2d920f2 Support MP cluster unavailable managers

  [ MCP Jenkins ]
  * 4f5de29 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 887f3cb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 193ad63 Validate ICMP type & code for section rules
  * c9ef66f Fix service ports for egress firewall rule
  * e1209d0 Fix section rules protocols handling

  [ Anna Khmelnitsky ]
  * da96546 Add retry to firewall section delete

  [ Adit Sarfaty ]
  * 62256aa Escape illegal chars in LS name
  * fc35c3e Retry on 503 Service Unavailable

  [ Zuul ]
  * ca012da Merge "Remove sha224 from supported client cert hash algs"
    into stable/queens

  [ Anna Khmelnitsky ]
  * 0910cf0 Remove sha224 from supported client cert hash algs

  [ Adit Sarfaty ]
  * cd3e61a Add logging when initializing a default FW section
  * 548339e Fixed tenacity usage

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 18 Oct 2018 00:57:05 +0000

python-vmware-nsxlib (12.0.4-1.0~u16.04+mcp26) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 5fc884b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Salvatore Orlando ]
  * cd41057 Amend allowed ICMP types and codes in strict mode

  [ MCP Jenkins ]
  * f130519 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Khmelnitsky ]
  * 9f6483f Fix cluster connectivity

  [ MCP Jenkins ]
  * be00587 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Tong Liu ]
  * 30c8c74 Add revision_id when creating FW rule

  [ MCP Jenkins ]
  * 8e1a429 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c0ebe10 Merge "New api for getting VPN session status" into
    stable/queens

  [ Adit Sarfaty ]
  * f5ead03 New api for getting VPN session status
  * 5f6ef40 New api for getting the LB virtual servers status

  [ MCP Jenkins ]
  * 790d815 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michal Kelner Mishali ]
  * 5d98a82 NSX

  [ MCP Jenkins ]
  * 2fc1f8b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 2d920f2 Support MP cluster unavailable managers

  [ MCP Jenkins ]
  * 4f5de29 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 887f3cb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 193ad63 Validate ICMP type & code for section rules
  * c9ef66f Fix service ports for egress firewall rule
  * e1209d0 Fix section rules protocols handling

  [ Anna Khmelnitsky ]
  * da96546 Add retry to firewall section delete

  [ Adit Sarfaty ]
  * 62256aa Escape illegal chars in LS name
  * fc35c3e Retry on 503 Service Unavailable

  [ Zuul ]
  * ca012da Merge "Remove sha224 from supported client cert hash algs"
    into stable/queens

  [ Anna Khmelnitsky ]
  * 0910cf0 Remove sha224 from supported client cert hash algs

  [ Adit Sarfaty ]
  * cd3e61a Add logging when initializing a default FW section
  * 548339e Fixed tenacity usage

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 05 Oct 2018 00:55:59 +0000

python-vmware-nsxlib (12.0.4-1.0~u16.04+mcp24) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * f130519 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Anna Khmelnitsky ]
  * 9f6483f Fix cluster connectivity

  [ MCP Jenkins ]
  * be00587 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Tong Liu ]
  * 30c8c74 Add revision_id when creating FW rule

  [ MCP Jenkins ]
  * 8e1a429 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c0ebe10 Merge "New api for getting VPN session status" into
    stable/queens

  [ Adit Sarfaty ]
  * f5ead03 New api for getting VPN session status
  * 5f6ef40 New api for getting the LB virtual servers status

  [ MCP Jenkins ]
  * 790d815 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michal Kelner Mishali ]
  * 5d98a82 NSX

  [ MCP Jenkins ]
  * 2fc1f8b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 2d920f2 Support MP cluster unavailable managers

  [ MCP Jenkins ]
  * 4f5de29 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 887f3cb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 193ad63 Validate ICMP type & code for section rules
  * c9ef66f Fix service ports for egress firewall rule
  * e1209d0 Fix section rules protocols handling

  [ Anna Khmelnitsky ]
  * da96546 Add retry to firewall section delete

  [ Adit Sarfaty ]
  * 62256aa Escape illegal chars in LS name
  * fc35c3e Retry on 503 Service Unavailable

  [ Zuul ]
  * ca012da Merge "Remove sha224 from supported client cert hash algs"
    into stable/queens

  [ Anna Khmelnitsky ]
  * 0910cf0 Remove sha224 from supported client cert hash algs

  [ Adit Sarfaty ]
  * cd3e61a Add logging when initializing a default FW section
  * 548339e Fixed tenacity usage

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 28 Sep 2018 00:55:46 +0000

python-vmware-nsxlib (12.0.4-1.0~u16.04+mcp22) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * be00587 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Tong Liu ]
  * 30c8c74 Add revision_id when creating FW rule

  [ MCP Jenkins ]
  * 8e1a429 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c0ebe10 Merge "New api for getting VPN session status" into
    stable/queens

  [ Adit Sarfaty ]
  * f5ead03 New api for getting VPN session status
  * 5f6ef40 New api for getting the LB virtual servers status

  [ MCP Jenkins ]
  * 790d815 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michal Kelner Mishali ]
  * 5d98a82 NSX

  [ MCP Jenkins ]
  * 2fc1f8b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 2d920f2 Support MP cluster unavailable managers

  [ MCP Jenkins ]
  * 4f5de29 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 887f3cb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 193ad63 Validate ICMP type & code for section rules
  * c9ef66f Fix service ports for egress firewall rule
  * e1209d0 Fix section rules protocols handling

  [ Anna Khmelnitsky ]
  * da96546 Add retry to firewall section delete

  [ Adit Sarfaty ]
  * 62256aa Escape illegal chars in LS name
  * fc35c3e Retry on 503 Service Unavailable

  [ Zuul ]
  * ca012da Merge "Remove sha224 from supported client cert hash algs"
    into stable/queens

  [ Anna Khmelnitsky ]
  * 0910cf0 Remove sha224 from supported client cert hash algs

  [ Adit Sarfaty ]
  * cd3e61a Add logging when initializing a default FW section
  * 548339e Fixed tenacity usage

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Sat, 22 Sep 2018 00:58:51 +0000

python-vmware-nsxlib (12.0.4-1.0~u16.04+mcp20) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 8e1a429 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Zuul ]
  * c0ebe10 Merge "New api for getting VPN session status" into
    stable/queens

  [ Adit Sarfaty ]
  * f5ead03 New api for getting VPN session status
  * 5f6ef40 New api for getting the LB virtual servers status

  [ MCP Jenkins ]
  * 790d815 Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Michal Kelner Mishali ]
  * 5d98a82 NSX

  [ MCP Jenkins ]
  * 2fc1f8b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 2d920f2 Support MP cluster unavailable managers

  [ MCP Jenkins ]
  * 4f5de29 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 887f3cb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 193ad63 Validate ICMP type & code for section rules
  * c9ef66f Fix service ports for egress firewall rule
  * e1209d0 Fix section rules protocols handling

  [ Anna Khmelnitsky ]
  * da96546 Add retry to firewall section delete

  [ Adit Sarfaty ]
  * 62256aa Escape illegal chars in LS name
  * fc35c3e Retry on 503 Service Unavailable

  [ Zuul ]
  * ca012da Merge "Remove sha224 from supported client cert hash algs"
    into stable/queens

  [ Anna Khmelnitsky ]
  * 0910cf0 Remove sha224 from supported client cert hash algs

  [ Adit Sarfaty ]
  * cd3e61a Add logging when initializing a default FW section
  * 548339e Fixed tenacity usage

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Mon, 27 Aug 2018 00:57:39 +0000

python-vmware-nsxlib (12.0.4-1.0~u16.04+mcp14) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 2fc1f8b Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 2d920f2 Support MP cluster unavailable managers

  [ MCP Jenkins ]
  * 4f5de29 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 887f3cb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 193ad63 Validate ICMP type & code for section rules
  * c9ef66f Fix service ports for egress firewall rule
  * e1209d0 Fix section rules protocols handling

  [ Anna Khmelnitsky ]
  * da96546 Add retry to firewall section delete

  [ Adit Sarfaty ]
  * 62256aa Escape illegal chars in LS name
  * fc35c3e Retry on 503 Service Unavailable

  [ Zuul ]
  * ca012da Merge "Remove sha224 from supported client cert hash algs"
    into stable/queens

  [ Anna Khmelnitsky ]
  * 0910cf0 Remove sha224 from supported client cert hash algs

  [ Adit Sarfaty ]
  * cd3e61a Add logging when initializing a default FW section
  * 548339e Fixed tenacity usage

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 10 Aug 2018 01:01:00 +0000

python-vmware-nsxlib (12.0.4-1.0~u16.04+mcp12) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 4f5de29 Merge the tip of origin/stable/queens into origin/mcp/queens
  * 887f3cb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * 193ad63 Validate ICMP type & code for section rules
  * c9ef66f Fix service ports for egress firewall rule
  * e1209d0 Fix section rules protocols handling

  [ Anna Khmelnitsky ]
  * da96546 Add retry to firewall section delete

  [ Adit Sarfaty ]
  * 62256aa Escape illegal chars in LS name
  * fc35c3e Retry on 503 Service Unavailable

  [ Zuul ]
  * ca012da Merge "Remove sha224 from supported client cert hash algs"
    into stable/queens

  [ Anna Khmelnitsky ]
  * 0910cf0 Remove sha224 from supported client cert hash algs

  [ Adit Sarfaty ]
  * cd3e61a Add logging when initializing a default FW section
  * 548339e Fixed tenacity usage

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Mon, 30 Jul 2018 00:55:33 +0000

python-vmware-nsxlib (12.0.4-1.0~u16.04+mcp10) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 887f3cb Merge the tip of origin/stable/queens into origin/mcp/queens

  [ Adit Sarfaty ]
  * c9ef66f Fix service ports for egress firewall rule
  * e1209d0 Fix section rules protocols handling

  [ Anna Khmelnitsky ]
  * da96546 Add retry to firewall section delete

  [ Adit Sarfaty ]
  * 62256aa Escape illegal chars in LS name
  * fc35c3e Retry on 503 Service Unavailable

  [ Zuul ]
  * ca012da Merge "Remove sha224 from supported client cert hash algs"
    into stable/queens

  [ Anna Khmelnitsky ]
  * 0910cf0 Remove sha224 from supported client cert hash algs

  [ Adit Sarfaty ]
  * cd3e61a Add logging when initializing a default FW section
  * 548339e Fixed tenacity usage

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Sat, 28 Jul 2018 00:59:44 +0000

python-vmware-nsxlib (12.0.1-1.0~u16.04+mcp1) mcp; urgency=medium

  * Source: http://archive.ubuntu.com/ubuntu/pool/
            universe/p/python-vmware-nsxlib/python-vmware-nsxlib_12.0.1-0ubuntu1.dsc

 -- Ivan Udovichenko <mos-linux@mirantis.com>  Tue, 17 Jul 2018  0:47:39 +0300

python-vmware-nsxlib (12.0.1-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/*: wrap-and-sort -bast.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 28 Feb 2018 15:41:52 -0500

python-vmware-nsxlib (0.7.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/watch: Add watch file. 
  * New upstream release.
  * d/control: Adjust dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 10 Feb 2017 08:54:28 -0500

python-vmware-nsxlib (0.2.0-0ubuntu3) zesty; urgency=medium

  * debian/rules: Install the python files correctly. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 25 Nov 2016 09:36:43 -0500

python-vmware-nsxlib (0.2.0-0ubuntu2) zesty; urgency=medium

  * debian/control: Fix package installation. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 23 Nov 2016 09:07:39 -0500

python-vmware-nsxlib (0.2.0-0ubuntu1) zesty; urgency=medium

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 08 Nov 2016 13:23:13 -0500
